## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# FormatterToText.hpp File Reference

Include dependency graph for FormatterToText.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class FormatterToText
    This class takes SAX events (in addition to some extra events that SAX doesn't handle yet) and produces simple text only. More...

## Defines

- #define FORMATTERTOTEXT_HEADER_GUARD_1357924680

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class Writer

## Define Documentation

#define FORMATTERTOTEXT_HEADER_GUARD_1357924680

Value:

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class Writer

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.